Affected packages

Packages affected by python3-matplotlib-data upgrade from 3.8.2-4.fc40 to 3.8.3-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
python-pingouin build 2 2 months ago
python-simframe build 2 2 months ago
python-pypet build 2 2 months ago
python-pikepdf build 2 2 months ago
python-nipy build 2 2 months ago
python-gatspy build 3 2 months ago
python-xarray build 3 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by python3-matplotlib-data upgrade from 3.8.2-4.fc40 to 3.8.3-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.